Application: gvSIG desktop - gvSIG bugs #1401
Wrong results using select tools
11/20/2012 10:46 AM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Select-by-rectangle does not select geometries which clearly should be selected

History

#1 - 11/20/2012 10:47 AM - Juan Lucas Dominguez

Avoding self-reprojection (this was causing unreliable results in intersect operations).

gvsig-desktop:r39282

#2 - 11/27/2012 02:14 PM - Vicent Domenech
- Status changed from Fixed to Closed

closed using gvSIG build 2060

05/21/2024

1/1




